## gvrng 4.4

=== debian/changelog ===
gvrng (4.4-3~deb9u1) stretch; urgency=medium

  * QA upload.
  * Rebuild for stretch.

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Feb 2018 20:24:27 +0200

gvrng (4.4-3) unstable; urgency=high

  * QA upload.
  * Fix the permissions problem that prevented starting gvrng.
    (Closes: #850516)
  * Tell dh_python2 where to find the files to generate dependencies.

 -- Adrian Bunk <bunk@debian.org>  Sat, 21 Oct 2017 19:39:47 +0300

gvrng (4.4-2) unstable; urgency=medium

  * QA upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Use compat level 9 and require debhelper >= 9.
  * Remove quilt from Build-Depends.
  * wrap-and-sort -sa.
  * Set maintainer to Debian QA Group because the package has been orphaned.
  * Depend on python and fix FTBFS. (Closes: #796433)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jul 2016 10:47:19 +0200

gvrng (4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786297.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 18:48:09 +0200

gvrng (4.4-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.9.1.0
  * Added missing dependency on gnome-gtksourceview2 (Closes: Bug#532433)
  * Patched the code to avoid raising a string exception, although it does not
    have real impact on the code (Closes: Bug#585234)

 -- Sergio Talens-Oliag <sto@debian.org>  Fri, 25 Feb 2011 10:15:55 +0100

gvrng (4.1-1) unstable; urgency=low

  * New upstream release
  * Dropped dependency on python-gnome2-extras (Closes: Bug#485309)

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 29 Jan 2009 23:02:10 +0100

gvrng (4.0-2) unstable; urgency=low

  * Section changed to games and binary moved to /usr/games
  * Added watch file
  * Fixed menu file (new path) and .desktop file (encoding removed and path)
  * Moved some Build-Depends to Build-Depends-Indep

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 19 Nov 2008 08:19:29 +0100

gvrng (4.0-1) unstable; urgency=low

  * New upstream release
  * Standards updated to 3.8.0
  * Added patch to remove file logging, if the user wants to keep it can use a
    standard shell redirection
  * Removed transitional gvr-lessons package, this version of gvrng will not
    go into lenny and after the release the transitional package is no longer
    needed.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 18 Nov 2008 21:47:26 +0100

gvrng (3.1-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 17 Jan 2008 15:38:39 +0100

gvrng (2.9-1) unstable; urgency=low

  * New upstream release
  * Added simple patch to show the English lessons when no localized
    versions are available

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 02 Jan 2008 00:48:07 +0100

gvrng (2.6-3) unstable; urgency=low

  * Previous version uploaded with distribution == UNRELEASED.

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 06 Dec 2007 11:40:54 +0100

gvrng (2.6-2) unstable; urgency=low

  * Added transitional package for gvr-lessons to avoid file conflicts.

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 06 Dec 2007 11:22:10 +0100

gvrng (2.6-1) unstable; urgency=low

  * New upstream release (now everything runs in one window).
  * Updated standards to 3.7.3.
  * Moved to section devel, probably is a better than games.
  * Removed transitional package, not needed for lenny.
  * gvr-lessons is now provided by this package, as the lessons are
    included with the upstream tarball and it makes sense to install both
    things toghether.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 05 Dec 2007 22:32:49 +0100

gvrng (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Updated python-support usage.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  2 Jul 2006 21:36:03 +0200

gvrng (1.8.1-3) unstable; urgency=low

  * Package updated following the new policy instructions from:
    http://wiki.debian.org/DebianPython/NewPolicy

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 13 Jun 2006 21:39:29 +0200

gvrng (1.8.1-2) unstable; urgency=low

  * Updated to follow new python policy proposal (private modules moved to
    /usr/share/GvRng instead of /usr/lib/site-python). Modules are compiled
    using update-python-modules from python-support.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 13 Jun 2006 00:42:03 +0200

gvrng (1.8.1-1) unstable; urgency=low

  * New upstream release (really Closes: Bug#372257).

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 12 Jun 2006 21:46:07 +0200

gvrng (1.8-1) UNRELEASED; urgency=low

  * New upstream release (was supposed to close Bug#372257, but it was not
    working, mail sent to upstream about it).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 10 Jun 2006 23:34:25 +0200

gvrng (1.7-3) unstable; urgency=low

  * Add missing dependency on python-gnome2-extras (Closes: Bug#371885).

 -- Sergio Talens-Oliag <sto@debian.org>  Thu,  8 Jun 2006 21:37:20 +0200

gvrng (1.7-2) unstable; urgency=low

  * Added transitional package for Etch.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon,  5 Jun 2006 19:20:28 +0200

gvrng (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue,  9 May 2006 00:13:11 +0200

gvrng (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 27 Apr 2006 23:15:14 +0200

gvrng (1.5-1) unstable; urgency=low

  * New upstream release, first upload to Debian.

  * The current package provides and replaces gvr, but there is no conflict
    between them right now. Probably that will be changed in the near future
    and I'll build a transitional package for gvr to allow upgrades from the
    version in Sarge, I'll do it once this new version is tested by real
    users.

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 27 Apr 2006 00:50:46 +0200

gvrng (1.1-1) unstable; urgency=low

  * Initial package.

 -- Sergio Talens-Oliag <sto@debian.org>  Fri,  7 Apr 2006 01:50:24 +0200
