=== debian/control ===
Source: gvrng
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 gettext,
 python
Standards-Version: 3.9.8
Homepage: http://gvr.sourceforge.net/

Package: gvrng
Architecture: all
Depends:
 python-glade2,
 python-gtksourceview2,
 ${misc:Depends},
 ${python:Depends}
Provides:
 gvr,
 gvr-lessons
Replaces:
 gvr (<= 1.4.1-1),
 gvr-lessons (<= 0.5-2)
Description: Interactive, introductory programming language
 Guido van Robot Next Generation (GvRng) is a project developed by advanced
 high school students for use by their peers as a learning tool and precursor
 to the further study of programming with Python. It is a minimalistic
 programming language providing just enough syntax to help students learn the
 concepts of sequencing, conditional branching, looping and procedural
 abstraction.
 .
 It's biggest strength is that it permits this learning in an environment that
 combines the thrill of problem-solving with instant visual feedback. In
 short, it is an interactive, introductory programming language that is
 excellent for learning the basic concepts of programming, applicable in any
 high-level language.
 .
 The GvRng version replaces the old GvR program that used wxPython for the
 GUI.
