=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2009-2011 Sergio Talens-Oliag <sto@debian.org>

%:
	dh $@ --with python2

# Build architecture-independent files here.
override_dh_install:
	dh_install
	# Rebuild locale files, just in case we've added patches to them... :)
	for f in gvrng; do \
		for po in `ls po/*/$$f.po`; do \
			lang=`echo $$po | sed -e "s%po/%%;s%/$$f.po%%"`; \
			mkdir -p debian/gvrng/usr/share/locale/$$lang/LC_MESSAGES/; \
			msgfmt $$po -o debian/gvrng/usr/share/locale/$$lang/LC_MESSAGES/$$f.mo; \
		done \
	done
	chmod 755 debian/gvrng/usr/share/GvRng/gvrng.py

override_dh_python2:
	dh_python2 /usr/share/GvRng
